<?php

class Intense_Field_Deprecated extends Intense_Field {
	public function render_field() {
		return '';
	}

	protected function render() {
		return '';
	}

	public function render_value_script() {
		return '';
	}
}
